@charset "utf-8";
/* CSS Document */


@font-face { font-family: 'MiZurich'; 
src: url(../fonts/ZurichBT.woff); src: url(../fonts/ZurichBT.ttf); src: url(../fonts/ZurichBT.eot);
src: url(../fonts/ZurichBT.otf);src: url(../fonts/ZurichBT.svg);src: url(../fonts/ZurichBT.ttf);
}

@font-face { font-family: 'MiMalgun'; 
src: url(../fonts/malgun.woff); src: url(../fonts/malgun.ttf); src: url(../fonts/malgun.eot);
src: url(../fonts/malgun.otf);src: url(../fonts/malgun.svg);src: url(../fonts/malgun.ttf);
}

@font-face { font-family: 'MiCalibri'; 
src: url(../fonts/calibri.woff); src: url(../fonts/calibri.ttf); src: url(../fonts/calibri.eot);
src: url(../fonts/calibri.otf);src: url(../fonts/calibri.svg);src: url(../fonts/calibri.ttf);
}

@font-face { font-family: 'MiGisha'; 
src: url(../fonts/gisha.woff); src: url(../fonts/gisha.ttf); src: url(../fonts/gisha.eot);
src: url(../fonts/gisha.otf);src: url(../fonts/gisha.svg);src: url(../fonts/gisha.ttf);
}



*{
	margin: 0 auto;
}


html{
	display:block;
	float:left;
	width:100%;
	height:100%;
	height:auto;
	margin: 0 auto;
	padding:0em 0em 0em 0em;

}

body{
	font-size: 15px;
	width:100%;
	height:100%;
	height:auto;
	margin: 0 auto;	
	padding:0em 0em 0em 0em;
	
	background-image:url(../images/fondo1f.jpg);
	background-attachment: fixed;
	background-repeat:repeat-x;

	
	
}

h1 {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:2em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family:"MiZurich",Arial;
} 

h2 {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:0.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family:"MiMalgun",Tahoma;
	color: #972C35;
	color: #CF070A;

}

.contenedor{
	
	display:block;
	float:left;
	width:100%;
	height:100%;
	margin:0 auto;

}

.lineasuperior{
	display:block;
	background:#B7070A;
	height:5px;
}

.cabecera{
	display:block;
	width:100%;
	height:90px;
	margin: 0 auto;
	z-index:999;
	border-color:#E7E7E7;
	border-style:solid;
	border-width:0px;
	position:fixed;
	background:#E7E7E7;
	opacity:0.7;
}

.cabecera:hover{
	opacity:1;
	background:#E9A957;
}

.cabeceratitulo{
	display:block;
	height:100%;
	max-width:1000px;


}

.NombreEmpresa{
	display:block;
	height:100%;
	margin:5px 0px 10px 0px;	
	with:1000px;
}

.logo{
	display:block;
	float:left;
	margin:13px 0 0 40px;
	height:50px;
}


.TituloMenu{
	display:block;
	float:left;
	width:auto;
	margin: 15px 40px 5px 5px;
}

.tituloIconos {
	display:block;
	float:right;
	width:130px;
	height:50px;
	margin-top:0px;
	border-radius: 5px 5px 5px 5px;

}

.ImgIcono{
	width:70%;
	height:100%;
	align-content:center;
	text-align:center;
	
}

.ImgTextoNumero{
	font-family:"MiMalgun";
	font-size:12px;
	font-weight:bold;
	
}

.Titulo{
	display:block;
	margin:0px 0px 0px 10px;	
	width:auto;
}

.SubTitulo{
	margin:5px 0px 0px 0px;
}



a{
	color: #333;
	text-decoration: none;
}


ol,ul {
	list-style:none;
}
  

.menu {
	width: 1000px;
	height: 0px;
	padding: 0px 0px;
	background:#E8E6DE;
	

}



  
#menuprincipal {
	text-align:left;
	margin: 10px 0px 0px 0px;
	width:100%;
}

.nav {
	width:100%;
	z-index:999;
}

.nav > li {
	display:block;
	float:left;
	text-align: left;
	padding-left:1px;
	margin-top:25px;
	margin-left:3px;
	width:auto;
	width:120px;
	border-style:solid;
	border-width:1px;
	border-color:#DCD8D8;



}

.nav li a {
	display:block;
	background:#F1F1F1;
	background:#C9C5C5;
	color:#000;
	padding:5px 25px 5px 10px;
	font-family:"MiMalgun",Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;

	font-size: 13px;
	margin:0px 0px 0 0;
	height:25px;

}

.nav li a:hover {
	background-color:#CCC;
	background:#fff;
	color:#972c35;
	text-align: left;
}

.nav li ul {
	display:none;
	position:absolute;
	min-width:220px;
	padding-left:20px;
}


.nav li:hover > ul {
	display:block;	
	color:#fff;

}

.nav li ul li {
	position:relative;

}

.nav li ul li ul {
	right: -220px;
	top:7px;

}


.banner {
	width:100%;
	height:auto;
	background:#000000;
	border-width:25px;
	border-color:#0567A6;
}

.contenidoinicio {
	display:block;
	position:relative;
	max-width:100%;
	height:auto;
	margin:0 auto;

	
}


.contenido {
	display:block;
	max-width:1000px;
	min-height:800px;
	height:100%;

	margin:0 auto;


	
}


.detalle{
	display:block;
	float:left;
	position:relative;
	width:100%;
	margin:0 auto;
	height:auto;
	padding: 1px 0px 0px 0px;
}

.detallePanel{
	width:1100px;	
	background:#e8e6de;
}


.PanelContenido , .PanelContenidoDetalle, .PanelContenidoDetalleOpcion1 {
	display:block;
	float:left;
	width:1000px;	
	margin-bottom:3px;
	
	min-height:700px;
	height:100%;
	border-color:#ABABAB;
	border-style:solid;
	border-width:1px;
	border-radius:0px 0px 5px 5px;
	background:#fff;
	opacity:1;
}





.PanelTitulo{
	display:block;
	float:left;
	width:99%;	
	height:45px;
	background:#C1060A;
	border-radius:5px 5px 0px 0px;
	margin:10px 0px 25px 3px;
	box-shadow: 0px 2px 0px 0px gray;
	background-image:url(../images/fondoTitulo1.jpg);
	
}

.PanelTituloB{
	display:block;
	float:left;
	width:99%;	
	height:45px;
	background:#fff;
	border-radius:5px 5px 0px 0px;
	margin:10px 0px 25px 3px;
	box-shadow: 0px 2px 0px 0px gray;
	
}

.PanelTitulo2{
	display:block;
	float:left;
	width:99%;	
	height:40px;
	background:#C1060A;
	border-radius:5px 5px 0px 0px;
	margin:10px 0px 25px 3px;
	box-shadow: 0px 2px 0px 0px gray;
	background-image:url(../images/fondoTitulo2.jpg);
	
}

.PanelUnidadMensaje{
	display:block;	
	float:left;
	width:95%;	
	height:90px;
	background:#FFF;
	border-color:#C8C4C4;
	border-style:solid;
	border-width:10px;
	margin:10px 0 20px 0;
	padding:10px;
	text-align:justify;
}



h4 {


	margin: 0px 0px 0px 0px;
	padding:5px 0 0 30px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1.1em;
	font-weight:600;
	color:#FFF;
	letter-spacing:2px;
	text-align:left;

}

h5 {
	margin: 10px 0px 25px 0px;
	padding:0px 0 0 80px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1.2em;
	font-weight:600;
	color:#7F0305;
	letter-spacing:1px;
	text-align:left;
}

h6 {
	margin: 20px 0 15px 0;
	padding:0px 40px 0 40px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1em;
	font-weight:600;
	color:#2B2B2B;
	letter-spacing:1px;

}

h7 {
	margin: 5px 0 5px 0;
	padding:5px 5px 5px 5px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:0.9em;
	font-weight:500;
	color:#2B2B2B;
	text-align:center;
	line-height:1.5;

}

p.LetraDetalleOpciones {
	margin: 20px 0 15px 0;
	padding:0px 40px 0 40px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1em;
	font-stretch:extra-condensed;
	font-weight:400;
	color:#2E2626;
	text-align:justify;
	line-height:1.4em;
	
}

p.LetraDetalleOpcionesf {
	margin: 5px 0 15px 0px;
	padding-left:30px;

	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1em;
	font-stretch:extra-condensed;
	font-weight:400;
	color:#2E2626;
	text-align:justify;
	line-height:1.4em;
	
}


p.LetraDetalleOpcionesLista {
	margin: 20px 0 15px 0;
	padding:0px 40px 0 40px;
	font-family:"MiMalgun", Verdana, sans-serif;
	font-size:1em;
	font-stretch:extra-condensed;
	font-weight:400;
	color:#2E2626;
	text-align:justify;
	line-height:1.4em;
	
}

.imgDetalleOpcion{
	display:block;
	float:left;
	width:25%;	
	margin: 20px 20px 15px 0;
}

p.LetraDetalleOpcionesImg {
	margin: 20px 0 15px 0;
	padding:0px 40px 0 40px;
	font-family:"MiMalgun","DejaVu Sans", Verdana, sans-serif;
	font-size:0.85em;
	font-stretch:extra-condensed;
	font-weight:400;
	color:#2E2626;
	text-align:justify;
	line-height:1.4em;
	
}

.PanelDetalle{
	display:block;
	float:left;
	width:100%;	
	height:auto;
	
}

.PanelDetalleColF1_1{
	display:block;
	float:left;
	width:70%;	
	height:100%;
}

.PanelDetalleColF1_2{
	display:block;
	float:right;
	width:30%;	
	height:100%;

}

.PanelDetalleColF2_1{
	display:block;
	float:left;
	width:48%;	
	height:100%;
	
}




.example-image:hover{
	opacity:0.7;	
}


.PanelDetalleSub{
	display:block;
	float:left;
	width:100%;	
	height:100%;
	
}

.imgPanelDetalle{
	display:block;
	width:80%;	
	margin: 20px 0 15px 0;	
	box-shadow: 2px 2px 5px 0px gray;
	text-align:center;
}

.imgPanelDetalleOpcion{
	display:block;
	width:60%;	
	margin: 0 auto;
	box-shadow: 2px 2px 5px 0px gray;
	text-align:center;
}




.PanelOpcionMenu{
	display:block;	
	float:left;
	width:25%;	
	height:auto;
	margin:0 auto;
	padding:10px 0 30px 0;
	background:#E1DEDE;
	border-radius:0px 20px 20px 0px;
	background:linear-gradient(270deg,#FFF,#E1DEDE);

}




.PanelOpcion{
	display:block;	
	float:left;
	width:75%;	
	height:auto;
	margin:0 auto;
	padding:0 0 0 0;


}

.PanelOpcionLista{
	display:block;
	float:left;	
	width:98%;	
	min-height:220px;
	height:auto;
	margin:0 auto;
	padding:0 0 0 0;


}

.PanelOpcionDetI{
	display:block;	
	float:left;
	width:300;	
	height:auto;
	margin:10px 10px 10px 10px;
	padding:0 0 0 0;
}


.PanelOpcionDetD{
	display:block;	
	float:right;
	width:300;	
	height:auto;
	margin:10px 10px 10px 10px;
	padding:0 0 0 0;
	
}





.PanelOpcionImg{
	display:block;	
	width:300px;	
	height:180px;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	


}

.PanelOpcionImgDetS{
	display:block;	
	width:300px;	
	height:180px;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}


.PanelOpcionImgDet{
	display:block;	
	width:300px;	
	height:180px;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

.PanelOpcionImgDet:hover {
    opacity: 0.7;
	cursor:crosshair;

}

.example-image-link:hover{
	cursor:crosshair;	
}


.PanelOpcionTit{
	display:block;	
	width:300px;	
	height:50px;
	margin:0 auto;
	padding:0 0 0 0;
	background:#000;
	text-align:center;
}

.LetraOpcionPanelTit{
	font-family:"MiMalgun", Helvetica, Arial, sans-serif;
	font-size:1.0em;
	padding:5px;
	color:#fff;

}

.LetraOpcionDetalle{
	font-family:"MiMalgun","Times New Roman", serif;
	font-size:1.5em;
	color:#fff;
	
}




.subMenuUnidad{
	display:block;
	float:left;
	margin:35px 0 0 0;
	font-family:"MiCalibri",Helvetica, Arial, sans-serif;
	font-size:1.0em;
	line-height:1.5;
	list-style:square;
	text-decoration:blink;
	padding:0 10px 10px 25px;

}

.subMenuUnidad li a:hover {
	color:#670304;
	text-align: left;
}


.subMenuUnidadDetalle{
	display:block;
	float:left;
	margin:0px 0 30px 35px;
	font-family:"MiGisha",Consolas, Monaco, "Courier New", monospace;
	color:#000;
	font-size:1em;
	line-height:1.5;
	list-style:none;
	padding:20px 10px 20px 35px;

	border-color:#66B9C7;
	border-width:0px;
	border-style:solid;
	text-align:left;
}


.subMenuUnidadDetalleporta{
	display:block;
	float:left;
	margin:35px 0 0 5px;
	font-family:"MiGisha",Consolas, Monaco, "Courier New", monospace;
	color:#000;
	font-size:0.8em;
	line-height:1.5;
	list-style:none;
	padding:20px 10px 20px 35px;
	background:#fff;
	border-color:#66B9C7;
	border-width:1px;
	border-style:solid;
}



.pie {
	display:block;
	width:100%;
	height:25px;
	background:#AC9B9B;
	margin:0 auto;
	border-color:#AC9B9B;
	border-style:solid;
	border-width:0px;
}

.pieborde{
	display:block;
	float:left;
	width:100%;
	height:100%;
	background:#ED9E39;
	margin:0 auto;	
	border-color:#AC9B9B;
	border-style:solid;
	border-width:0px;
}

.menuinferior {
	display:block;
	float:left;
	position:relative;
	width:45%;
	height:10%;
	margin:10px 0px 10px 10px;
}

.lineamenusub{
	display:block;
	float:left;
	width:2px;
	height:100px;
	background:#fff;
	margin:15px 0 0 0;

}

.piefinal{
	display:block;
	float:left;
	position:relative;
	width:50%;
	height:100%;
	margin:10px 0px 10px 10px;
}


p.TextoPanelOpcionParent{
	color:#96080A;
	font-size:0.8em;
	font-family:"MiGisha",Consolas, Monaco, "Courier New", monospace;
	font-weight:500;
	text-align:left;
	text-shadow: 2px 2px 2px #aaa;
	margin:15px 0 0 25px;
}



p.TextoPie{
	color:#FFF;
	font-family:"MiGisha","MiCalibri",Constantia, Georgia, serif;
	font-weight:300;
	text-align:left;
	font-size:1em;
}


.margen{
	display:block;
	height:95px;

}
p.TextoPieD{
	color:#FFF;
	font-family:"MiGisha","MiCalibri",Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight:300;
	text-align:right;
	font-size:0.9em;	
}

.panelpielogo{
	display:block;
	float:left;	
	width:100%;
	height:100%;
}

.logopie{
	display:block;
	float:right;
	width:90px;	
	margin:10px;
}

.piedireccion{
	display:block;
	float:left;
	margin: 15px 0 0 0;	

}

.DerechosReservados{
	display:block;
	float:left;	
	width:100%;
	height:100%
}



